Subject: Re: pull request: wireless-next-2.6 2010-07-01

From: "John W. Linville" <[email-masked]>
Date: Fri, 2 Jul 2010 10:08:05 -0400

On Thu, Jul 01, 2010 at 05:35:50PM -0700, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Thu, 1 Jul 2010 14:15:27 -0400
> 
> > Two weeks since the last request, plenty of new stuff intended for
> > 2.6.36...
> > 
> > Included are the usual bunch of driver updates, including a big
> > dump from the rt2x00 team.  This also includes cfg80211 support
> > for libertas, a flurry of (mostly trivial) stuff from me, and a
> > wireless-2.6 pull to resolve some patch dependencies.
> > 
> > Please let me know if there are problems!
> 
> This failed to pull cleanly, I got a conflict in
> drivers/net/wireless/libertas/host.h  It was the
> usual "__packed" vs. "__attribute__((packed))" thing.
> 
> I resolved it but I wonder if this happened because you
> did the wireless-2.6 --> wireless-next-2.6 merge here.

Sorry, Dave!  I probably should have done 'for-davem' branch for you.
Thanks for resolving it!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html